Subject: Re: cvs and rcs binaries
From: [email-masked] (E. Paznesh)

23 Sep 1997 11:36:16 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I downloaded the cvs / rcs binaries. When I launch cvs.exe I get the error
message:

CVS.EXE file is linked to missing export CYGWIN.DLL: fsync

Does anyone have a cygwin.dll version that will work?

Elan

David Billinghurst wrote:

>I have put binaries for rcs-5.7 and cvs-1.9 on
>http://www.geocities.com/Heartland/Hills/8328
>
>David Billinghurst ([email-masked])
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".